<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8c926212e01673f2f662a903f100082">
  <dict>
    <!--2023-02-11 10:08:02.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
